Společnost Intel již vydala záplaty pro čipy z generace Sandy Bridge a novější, jak Novinky.cz informovaly již dříve. [celá zpráva]

Majitelé starších procesorů z rodin Westmere, Nehalem, Arrandale, Clarkdale, které objevené trhliny také ohrožují, však museli doposud čekat. Nyní je však již zřejmé, že čekání to bylo marné. Zástupci Intelu totiž oficiálně potvrdili, že pro starší procesory aktualizace k dispozici nebudou.

To jinými slovy znamená, že stroje starší roku 2005 využívající čipy od Intelu budou nechráněny proti případným nájezdům hackerů.

Antivirus problém nevyřeší

Od začátku ledna, kdy byli o chybě informováni uživatelé, vzrostl počet nezvaných návštěvníků z nuly na 140. Internetem tedy už od konce prvního měsíce roku kolují desítky virů soustředících se na trhliny Spectre či Meltdown.

Kvůli chybě v procesorech mohou počítačoví piráti propašovat virus přímo do procesoru, aniž by se před ním mohl uživatel jakkoliv chránit. S adresním prostorem totiž nemohou pracovat například ani antivirové programy.

Chyba se týká i mobilů

Jak upozornil server Grsecurity, bezpečnostní aktualizaci vydala pro své procesory také konkurenční společnost AMD. Ta však v oficiálním prohlášení tvrdí, že možnost zneužitelnosti objevené trhliny je prakticky nulová a že její procesory by neměly po instalaci trápit ztráty výkonu.

Podobná chyba nicméně byla objevena i u čipů platformy ARM, které využívá většina mobilních telefonů. Společnost ARM oznámila, že již poskytla nástroje k odstranění bezpečnostních nedostatků.